## httpie-aws-authv4 0.3.0

=== debian/changelog ===
httpie-aws-authv4 (0.3.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 26 Oct 2023 23:54:40 +0100

httpie-aws-authv4 (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1053695)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 08 Oct 2023 22:12:01 +0100
