=== debian/control ===
Source: httpie-aws-authv4
Section: web
Priority: optional
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all
Standards-Version: 4.6.2
Homepage: https://github.com/aidan-/httpie-aws-authv4
Vcs-Browser: https://salsa.debian.org/python-team/packages/httpie-aws-authv4
Vcs-Git: https://salsa.debian.org/python-team/packages/httpie-aws-authv4.git

Package: httpie-aws-authv4
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Enhances: httpie
Description: AWS Signature v4 Signing Process authentication plugin for HTTPie
 This is an HTTPie Python plugin for developers and system administrators
 engaged with Amazon Web Services (AWS).
 .
 Its primary function is to simplify the authentication process and facilitate
 requests to AWS services, all using the AWS Signature Version 4 authentication
 protocol.
