=== debian/watch ===
version=4
https://pypi.debian.net/httpie-aws-authv4/httpie-aws-authv4-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
